rte_flow_item_mpls(3)

NAME
rte_flow_item_mpls

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint8_t label_tc_s [3]

Detailed Description

RTE_FLOW_ITEM_TYPE_MPLS.

Matches a MPLS header.

Definition at line 1193 of file rte_flow.h.

Field Documentation

  uint8_t label_tc_s[3]
Label (20b), TC (3b), Bottom of Stack (1b).

Definition at line 1197 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.